{
    "dc_identifier": "nl.ws0616.2k.2019.391",
    "dc_title": "Publicatie watervergunning 2018-014855 diverse werkzaamheden ter plaatse van Noord Aa 3a te Zoeterwoude.",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 14 januari 2019 een vergunning verleend voor a. het uitvoeren van graafwerkzaamheden dieper dan 0,30 m; b. het plaatsen en hebben van een (kwel)schermconstructie; c. het plaatsen en hebben van een houten keerwand en d. het realiseren en hebben van een terras op de kruin van de kering, ten behoeve van een woning ter plaatse van Noord Aa 3a te Zoeterwoude.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-542",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-19",
    "foi_publishedDate": "2019-01-17",
    "dc_date_year": "2019",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2019.391.doc.1",
            "dc_title": "Publicatie watervergunning 2018-014855 diverse werkzaamheden ter plaatse van Noord Aa 3a te Zoeterwoude.",
            "foi_fileName": "wsb-2019-542.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-542.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2019.391.doc.2",
            "dc_title": "2018-014855",
            "foi_fileName": "exb-2019-2205.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-2205/1/bijlage/exb-2019-2205.pdf"
        }
    ]
}